body{    
    font-family:sans-serif;
	line-height: 25px;
}

.container{
width: 100%;
overflow: hidden;

}

.disseny{
    background:#000!important;text-align: right!important; padding:1em;font-size: 11px;
}
.disseny a{
    color: #666!important;
}
.disseny a:hover{
    color: #999!important;
}


.container_serv {
    max-width: 1160px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 0 auto;
}

.item_serv {
  background: #f2f2f2;
  padding: 1rem;
  border: 1px solid rgba(128, 0, 0, 0.3);          /* color del borde */
  border-radius: 8px;              /* bordes redondeados */
  box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* sombra corta y suave */
  box-sizing: border-box;
}





.item_serv .tit{
  font-size: 1.4em;
  color: #800000;
  border-bottom: 1px solid rgba(128, 0, 0, 0.2);
  padding-bottom: 14px;
}

















.listado_blog {
    width: 1000px;
    margin: 0 auto;
}

.item {
    margin-bottom: 40px;
}

.blog_img {
    float: left;
    width: 30%;
    border: 1px solid rgba(128, 0, 0, 0.5);
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.blog_img img {
    width: 98%;
    padding: 1%;
    vertical-align: top;
}

.blog_describe {
    float: right;
    width: 65%;
    color: #051c2c;
    font-family: sans-serif;
}

.item a .blog_tit {
    color: #000;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: sans-serif;
    font-size: 20px;
}

.blog_descripcion {
    font-size: 14px;
    color: #000;
}







.form_2025{
	font-size: 0px;
}

.form_2025 li{
	font-size: 14px;
	width: 100%;
	margin-bottom: 4px;
	border: 1px solid rgba(128, 0, 0, 0.5);
}


.campo_inputs{
	border: 0px solid rgba(128, 0, 0, 0.5);
	width: 96%;
	padding: 2%;
	color: #000;
	font-family:sans-serif;
}

.campo_textareas{
	border: 0px solid #800000;
	width: 96%;
	padding: 2%;
	color: #000;
	height: 170px;
	font-family:sans-serif;
}

.enviar{
	font-family:sans-serif;
	float: right;
	background: #800000;
	padding: 2%;
	border: 0px solid #333;
	color: #fff;
	font-weight: bold;
	transition: all ease 0.5s;
	cursor: pointer;
}

.enviar:hover{
	background: #666;
}

.texto_legal{
	font-size: 0.8em;
	text-align: justify;
}

.texto_legal_bis{
	font-size: 0.8em;
}

.texto_legal_bis span{
	position: relative;
	bottom: 2px;
}


.icon_cont{
	font-size: 2.4em;
	padding: 20px;
	color: #800000;
}


.link{
	color: #000;
	transition: all ease 0.5s;
}

.link:hover{
	color: #999;
}


.cont_izq{
	float: left;
	width: 48%;
	text-align: center;
}

.cont_der{
	float: right;
	width: 48%;
	text-align: left;
}

.titulo_big{
	font-size: 1.6em;
}

.fondeli{
	background: rgba(204, 204, 204, 0.8);
	padding: 2%;
	box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1), 0 -6px 10px rgba(0, 0, 0, 0.1);
}

/**
.contenido_txt, .fondeli {
  margin-top: 12%;
}
**/


/** FX IMG **/

@keyframes softBounce {
    0% { opacity: 0; transform: translateY(50px); }
    60% { opacity: 1; transform: translateY(-20px); }
    100% { opacity: 1; transform: translateY(0); }
}

.imagen_animada {
    opacity: 0;
    transform: translateY(50px);
    animation: none; /* Inicialmente, no aplicamos ninguna animación */
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.imagen_animada.visible {
    opacity: 1;
    animation: softBounce 0.8s ease-out forwards;
}

/** / **/


/**/

.default-btn {
  z-index: 1;
  font-family: sans-serif;
  font-size: 15px;
  color: #fff;
  padding: 15px 30px 16px;
  line-height: 1;
  font-weight: bold;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  text-align: center;
  background-color: #000;
  position: relative;
  overflow: hidden;
}



.default-btn span::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 2px;
height: 100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(transparent));
background: linear-gradient(top, #ffffff, transparent);
-webkit-animation: top 2s linear infinite;
        animation: top 2s linear infinite;
-webkit-animation-delay: 1s;
        animation-delay: 1s;
}

.default-btn span::after {
content: "";
position: absolute;
bottom: 0;
right: 0;
width: 2px;
height: 100%;
background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(transparent));
background: linear-gradient(bottom, #ffffff, transparent);
-webkit-animation: bottom 2s linear infinite;
        animation: bottom 2s linear infinite;
-webkit-animation-delay: 1s;
        animation-delay: 1s;
}

.default-btn::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 2px;
background: -webkit-gradient(linear, right top, left top, from(#ffffff), to(transparent));
background: linear-gradient(right, #ffffff, transparent);
-webkit-animation: right 2s linear infinite;
        animation: right 2s linear infinite;
}

.default-btn::after {
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 2px;
background: -webkit-gradient(linear, left top, right top, from(#ffffff), to(transparent));
background: linear-gradient(left, #ffffff, transparent);
-webkit-animation: left 2s linear infinite;
        animation: left 2s linear infinite;
}

.default-btn:hover {
background-color: #000;
color: #ffc72c;
}




.default-btn {
  z-index: 1;
  font-family: sans-serif;
  font-size: 16px;
  color: #fff;
  padding: 15px 30px 16px;
  line-height: 1;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  text-align: center;
  background-color: #000;
  position: relative;
  overflow: hidden;
}


.default-btn span::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 2px;
height: 100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(transparent));
background: linear-gradient(top, #ffffff, transparent);
-webkit-animation: top 2s linear infinite;
        animation: top 2s linear infinite;
-webkit-animation-delay: 1s;
        animation-delay: 1s;
}

.default-btn span::after {
content: "";
position: absolute;
bottom: 0;
right: 0;
width: 2px;
height: 100%;
background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(transparent));
background: linear-gradient(bottom, #ffffff, transparent);
-webkit-animation: bottom 2s linear infinite;
        animation: bottom 2s linear infinite;
-webkit-animation-delay: 1s;
        animation-delay: 1s;
}

.default-btn::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 2px;
background: -webkit-gradient(linear, right top, left top, from(#ffffff), to(transparent));
background: linear-gradient(right, #ffffff, transparent);
-webkit-animation: right 2s linear infinite;
        animation: right 2s linear infinite;
}

.default-btn::after {
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 2px;
background: -webkit-gradient(linear, left top, right top, from(#ffffff), to(transparent));
background: linear-gradient(left, #ffffff, transparent);
-webkit-animation: left 2s linear infinite;
        animation: left 2s linear infinite;
}

.default-btn:hover {
background-color: #666;
color: #fff;
}


@-webkit-keyframes left {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes left {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes right {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes right {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@-webkit-keyframes top {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@keyframes top {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@-webkit-keyframes bottom {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@keyframes bottom {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}


/*******/


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background: #fff;
    color: #000;
    cursor: pointer;
    padding: 0;
    width: auto;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 1.4em;
    font-weight: normal;
    position: absolute;
    top: 0;
    left: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #fff;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0;
    background: #fff;
    text-align: center;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    line-height: 30px;
    font-family: sans-serif;
    margin-top: 0;
    font-size: 0.9em;
}

.panel a{
  color: #666;

}


.not_izq_2025{
	float: left;
	text-align: left;
	width: 58%;
	line-height: 25px;
}


.not_der_2025{
	float: right;
	text-align: left;
	width: 40%;
	line-height: 25px;
}

.not_der_2025 img{
	width: 100%;
	vertical-align: top;
}



.texto_ancho_2025 {
    float: left;
	width: 100%;
	line-height: 25px;
	margin-bottom: 40px;
}


.not_izq_2025_bis{
	float: left;
	text-align: left;
	width: 40%;
	line-height: 25px;
}

.not_izq_2025_bis img{
	width: 100%;
	vertical-align: top;
	line-height: 25px;
}


.not_der_2025_bis{
	float: right;
	text-align: left;
	width: 58%;
	line-height: 25px;
}

.texto_ancho_2025_bis {
    float: left;
	width: 100%;
	line-height: 25px;
}



.menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1%;
  font-weight: bold;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.menu_center {
  flex: 1;
  display: flex;
  justify-content: center;
}

.menu_center ul {
  display: flex;
}


.menu .logo_izq{
	float: left;
}

.menu .logo_izq img{
	width: 180px;
	vertical-align: top;
}

.menu ul{
	list-style: none;
      padding: 0;
      margin: 0;

	  display: inline;
	  margin: 0 auto;
}

.menu ul li{
	display: inline-block;
	margin-left: 20px;	
}

.menu ul li a{
	color: #000;
}

.menu ul li a:hover{
	color: #999;
}

.menu .idioma{
	float: right;
	font-weight: bold;
}

.menu .idioma a{
	color: #999;
}

.menu .idioma a:hover{
	color: #666;
}




.pie {
  padding: 25px;
  background-color: #000;
  box-shadow: 0 -10px 15px -5px rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 25px;
}



.datos_pie {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center; /* Centra los <li> */
  gap: 20px; /* Espacio entre elementos */
}

.datos_pie li {
  padding: 10px 15px;
  /*background-color: #111; Opcional: color de fondo */
  color: #fff;
  /*border: 1px solid #333; Opcional: borde */
  width: 220px;
}




.pie a{
	color: #999;
	transition: all ease 0.5s;
}

.pie a:hover{
	color: #fff;
}


.datos_pie img{
	width: 180px;
	vertical-align: top;
}

.mapa_izq{
	float: left;
	width: 48%;
}

.mapa_der{
	float: right;
	width: 48%;
}


.boton_left{
	text-align: left; 
	margin-left: 20%;
}

.boton_right{
	text-align: right; 
	margin-right: 20%;
}

.linea_sombra{
	border-bottom: 1px solid rgba(204, 204, 204, 0.5);
	box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.2);
	position: relative;
	height: 20px;
}


/*
.slide{
	width: 100%;
	height: auto;
}

.slide img{
	width: 100%;
	vertical-align: top;
}
*/

.slide {
  position: relative;
  width: 100%;
  /*max-height: 500px; Ajusta según tu diseño */
  overflow: hidden;
  line-height: 60px;
  box-shadow:
    0 -10px 15px -5px rgba(0, 0, 0, 0.3), /* Sombra superior */
    0 10px 15px -5px rgba(0, 0, 0, 0.3);  /* Sombra inferior */
}

.slide img {
  width: 100%;
  height: auto;
  display: block;
}

.frase {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  text-shadow: 1px 4px 4px rgba(0,0,0,0.8); /* Mejora la legibilidad sobre la imagen */
}



.titulo_h1{
	text-align: center;
	font-size: 1.8em;
	padding: 20px;
}

.contenido_txt{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}


.galeria {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 20px;

}

.item-galeria {
  flex: 1 1 120px; /* se adapta al ancho disponible, con mínimo de 120px */
  max-width: 150px;
  text-align: center;
  border: 1px solid #800000; /* borde granate */
  border-radius: 8px;
  padding: 10px;
  background-color: white;
  line-height: 25px;
  transition: all ease 0.5s;
  color: #000;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.item-galeria_bis {
  flex: 1 1 200px; /* se adapta al ancho disponible, con mínimo de 120px */
  /*max-width: 400px;*/
  text-align: center;
  border: 1px solid #ccc; /* borde granate */
  border-radius: 8px;
  padding: 10px;
  background-color: white;
  line-height: 25px;
  transition: all ease 0.5s;
  color: #000;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.tilde{
	font-size: 40pt;
	color: #46d365;
}

.texto_items{
	font-size: 14px;
	padding: 2%;
	margin-bottom: 20px;
}



.item-galeria img {
  width: 50%;
  height: auto;
  border: none;
  background: none;
}

    .item-galeria:hover {
      border: 1px solid rgba(153, 153, 153, 0.5); /* borde granate */
	  cursor: pointer;
	  color: #800000!important;
    }

.item-galeria p {
  margin-top: 10px;
  font-size: 14px;
  color: #000;
}




.box {
  width: 100%;
  height: auto;
  border: 0px solid red;
  display: flex;
  box-shadow:
    0 -10px 15px -5px rgba(0, 0, 0, 0.3), /* Sombra superior */
    0 10px 15px -5px rgba(0, 0, 0, 0.3);  /* Sombra inferior */
	position: relative;
}

.box-child {
  width: 50%;
}

.box-child.img {
  background-color: #d6d6d6;
  overflow: hidden;
  position: relative;
}
.box-child.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}

.box-child.text {
  background-color: #d6d6d6;
  padding: 10px;
  box-sizing: border-box;
  min-height: 500px;
  align-content: center;
	color:#000;
	line-height: 25px;
	text-align: center;

}

.box-child.text_bis {
  background-color: #005493;
  padding: 10px;
  box-sizing: border-box;
  min-height: 500px;
  align-content: center;
	color:#fff;
	line-height: 25px;
	text-align: center;

}

.box-child.text_bis_white {
  background-color: #fff;
  padding: 10px;
  box-sizing: border-box;
  min-height: 500px;
  align-content: center;
	color:#000;
	line-height: 25px;
	text-align: center;

}



.logos_clientes{
	font-size: 0;
}

.logos_clientes li{
	font-size: 14px;
	width: 23%;
	padding: 1%;
	display: inline-block;
	vertical-align: top;
}

.logos_clientes li img{
	vertical-align: top;
	width: 125px;
	margin-bottom: 40px;
	margin-top: 40px;
}


/* DESPLEGABLE ZONAS
.menu li ul {
display:none;
position:absolute;
width:140px;
z-index: 99;
line-height: 25px;

}

.menu li:hover > ul {
	display:block;
}

.menu li ul li a{
	position:relative;
	display: inline-block;
	width:162px;
	color: #fff;
	background: #666;
	font-weight: bold;
	margin-top: 2px;
	padding: 10px;
	font-size: 0.9em;
	
	transition: 0.3s;
	
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

.menu li ul li a:hover{
	background: #000;
	color: #fff;
	
}

.menu li ul li ul {
	right:-162px;
	top:0px;
}
*/



.listado_tres_noticias {
    font-size: 0;
    text-align: center;
	line-height: 25px;
}

.listado_tres_noticias li {
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
}

.listado_tres_noticias li a {
    color: #000;
    width: 93%;
    border: 1px solid #800000;
    display: inline-block;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 3%;
	border-radius: 5px!important;
}


.listado_tres_noticias li a:hover {
    color: #800000;
    border: 1px solid rgba(128, 0, 0, 0.2);
}

.listado_tres_noticias li img {
    width: 100%;
    vertical-align: top;
}

.centrado_not {
    display: table;
    height: 130px;
    width: 100%;
    text-align: center;
    font-size: 14px;
	line-height: 25px;
}

.centrado_in_not {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}




.corner {
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


.menu_movil{
	display: none;
}



/* MOBIL */

@media only screen and (min-width: 0) and (max-width: 1024px) {

.container {
    width: 100%;
    overflow: hidden;
}
	
.menu_movil{
display: block!important;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.not_izq_2025{
float: left;
text-align: center;
width: 98%;
padding: 1%;
line-height: 25px;
}

.not_der_2025{
float: right;
text-align: center;
width: 98%;
padding: 1%;
line-height: 25px;
}

.menu{
	display: none;
}
	
.texto_ancho_2025 {
float: left;
width: 100%;
text-align: center;
line-height: 25px;
}

.no { 
display: none;
}


.not_izq_2025_bis{
	float: left;
	text-align: center;
	width: 98%;
	padding: 1%;
	line-height: 25px;
}

.not_der_2025_bis{
	float: left;
	text-align: center;
	width: 98%;
	padding: 1%;
	line-height: 25px;
}

.texto_ancho_2025 {
float: left;
width: 98%;
padding: 1%;
text-align: center;
line-height: 25px;
}

.logo_mov {
        width: 200px;
        text-align: center;
        position: relative;
        top: 24px;
        margin: 0 auto;
    }

.logo_mov a{
       display: inline-block;
}

.logo_mov img{
	width: 200px;
}

    .idioma_mov {
        text-align: right;
        float: right;
        font-size: 0.9em;
        color: #000 !important;
        font-weight: bold;
        position: relative;
        right: 7px;
        top: 2px;
    }

.frase {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  font-weight: bold;
  text-shadow: 1px 4px 4px rgba(0, 0, 0, 0.8);
  width: 90%;
  max-width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: clamp(16px, 4vw, 28px); /* Escalable */
  line-height: 1.3;
  word-wrap: break-word;
}

.titulo_h1 {
    text-align: center;
    font-size: 1.4em;
    padding: 20px;
    line-height: 34px;
}


.contenido_txt {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

 .galeria {
    flex-direction: column !important;
    align-items: center !important;
  }

  .item-galeria {
    flex: none !important;
    width: 90% !important;      /* ancho fijo relativo */
    height: 150px !important;   /* altura fija para uniformidad */
    margin-bottom: 15px !important;
  }
  
  
  .item-galeria_bis {
  flex: 0 1 200px;       /* flex-grow:0 para no estirarse, base 200px */
  max-width: 400px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 10px;
  background-color: white;
  line-height: 25px;
  transition: all ease 0.5s;
  color: #000;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}


.box {
    flex-direction: column !important;
  }

  .box-child {
    width: 100% !important;
  }

  .box-child.img img {
    position: relative !important; /* Para que no quede absoluto en móvil */
    height: auto !important;       /* Ajusta altura automáticamente */
	vertical-align: top;
  }

  .box-child.text {
    min-height: auto !important; /* Que no quede tan alto si no es necesario */
  }
  
  .listado_tres_noticias li {
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    width: 96%;
    margin: 2%;
}

.boton_left {
    text-align: left;
    margin-left: 0;
}

.boton_right {
    text-align: left;
    margin-right: 0;
}

.bot_mov {
  display: flex;
  justify-content: center; /* centra horizontal */
  align-items: center;     /* centra vertical */
  height: 0vh;           /* altura pantalla completa */
  margin-top: 10px;
}


.datos_pie {
    flex-direction: column !important;
    align-items: center; /* opcional para centrar los items */
  }

  .datos_pie li {
    width: auto !important; /* que no ocupe todo el ancho */
    padding: 10px 0;        /* ajuste de padding vertical */
    text-align: center;     /* para centrar texto */
  }
  
  
  .texto_ancho_2025_bis{
    float: left;
    width: 100%;
    line-height: 25px;
    text-align: center;
}

.titulo_big {
    font-size: 1.4em;
    margin-top: 20px;
}

.contenido_txt_in{
	width: 96%;
	padding: 2%;
}

.listado_blog{
    width: 100%;
    margin: 0 auto;
}

.blog_img {
    float: left;
    width: 90%;
    margin: 5%;
    border: 1px solid rgba(128, 0, 0, 0.5);
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


.blog_describe {
    float: left;
    width: 96%;
    padding: 2%;
    color: #051c2c;
    font-family: sans-serif;
    text-align: center;
    margin-bottom: 40px;
}


.cont_izq {
    float: left;
    width: 100%;
    text-align: center;
	margin-bottom: 40px;
}


.form_2025 {
    font-size: 0px;
    width: 96%;
    padding: 2%;
}

.texto_legal {
    font-size: 0.8em;
    text-align: justify;
    width: 96%;
    padding: 2%;
}

.enviar {
    font-family: sans-serif;
    float: left;
    background: #800000;
    padding: 4%;
    border: 0px solid #333;
    color: #fff;
    font-weight: bold;
    transition: all ease 0.5s;
    cursor: pointer;
    width: 90%;
    margin: 5%;
    text-align: center;
}


.campo_inputs {
    border: 0px solid rgba(128, 0, 0, 0.5);
    width: 92%;
    padding: 4%;
    color: #000;
    font-family: sans-serif;
}

.campo_textareas {
    border: 0px solid #800000;
    width: 92%;
    padding: 4%;
    color: #000;
    height: 170px;
    font-family: sans-serif;
	vertical-align: top;
}


.item_serv {
    background: #f2f2f2;
    padding: 1rem;
    border: 1px solid rgba(128, 0, 0, 0.3);
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    width: 92%;
    margin: 4%;
    text-align: center;
}





    
    
}

